<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptionTransformContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroup com.github.ajalt.clikt.output.HelpFormatter.ParameterHelp.Group getParameterHelp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroupDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroupKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions&lt;OptT,T&gt; copy(kotlin.jvm.functions.Function2&lt;? super com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptionTransformContext,? super java.util.List&lt;? extends OptT&gt;,? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.CoOccurringOptionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroupDelegate.DefaultImpls com.github.ajalt.clikt.output.HelpFormatter.ParameterHelp.Group parameterHelp(com.github.ajalt.clikt.parameters.groups.ParameterGroupDelegate&lt;? extends T&gt;, com.github.ajalt.clikt.core.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.CoOccurringOptionGroupKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions&lt;OptT,T&gt; copy(kotlin.jvm.functions.Function1&lt;? super java.util.List&lt;? extends OptT&gt;,? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroup com.github.ajalt.clikt.output.HelpFormatter.ParameterHelp.Group parameterHelp(com.github.ajalt.clikt.core.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions kotlin.jvm.functions.Function1&lt;java.util.List&lt;? extends OptT&gt;,OutT&gt; getTransformAll$clikt()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroup.DefaultImpls com.github.ajalt.clikt.output.HelpFormatter.ParameterHelp.Group getParameterHelp(com.github.ajalt.clikt.parameters.groups.ParameterGroup)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.OptionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ChoiceGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions kotlin.jvm.functions.Function2&lt;com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptionTransformContext,java.util.List&lt;? extends OptT&gt;,OutT&gt; getTransformAll$clikt()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroupDelegate.DefaultImpls com.github.ajalt.clikt.output.HelpFormatter.ParameterHelp.Group getParameterHelp(com.github.ajalt.clikt.parameters.groups.ParameterGroupDelegate&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.CoOccurringOptionGroup com.github.ajalt.clikt.parameters.groups.CoOccurringOptionGroup&lt;GroupT,T&gt; copy(kotlin.jvm.functions.Function3&lt;? super java.lang.Boolean,? super GroupT,? super com.github.ajalt.clikt.core.Context,? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptionKt com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions&lt;OptT,OutT&gt; help(com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions&lt;OptT,OutT&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions MutuallyExclusiveOptions(java.util.List&lt;? extends com.github.ajalt.clikt.parameters.options.OptionDelegate&lt;? extends OptT&gt;&gt;, java.lang.String, java.lang.String, kotlin.jvm.functions.Function2&lt;? super com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptionTransformContext,? super java.util.List&lt;? extends OptT&gt;,? extends OutT&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ChoiceGroupKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.ParameterGroup.DefaultImpls com.github.ajalt.clikt.output.HelpFormatter.ParameterHelp.Group parameterHelp(com.github.ajalt.clikt.parameters.groups.ParameterGroup, com.github.ajalt.clikt.core.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.github.ajalt.clikt.parameters.groups.MutuallyExclusiveOptions MutuallyExclusiveOptions(java.util.List&lt;? extends com.github.ajalt.clikt.parameters.options.OptionDelegate&lt;OptT&gt;&gt;, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.util.List&lt;? extends OptT&gt;,? extends OutT&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
